Subject: RE: How do I Compile
From: [email-masked] (Karl Martin Syring)

14 Mar 1998 14:02:29 -0800
Message-ID: <[email-masked]>
Reply-To: "[email-masked]"
	 <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

To avoid unneccessary traffic on the  on the list, please read 
http://x9.dejanews.com/getdoc.xp?AN=333640817&CONTEXT=889810208.288227918
and similar articles.
Quite interesting way to to make a contact: I don't know how to compile ...

Regards
Karl

-----Original Message-----
From:	Vicki [SMTP:[email-masked]]
Sent:	Wednesday, February 11, 1998 11:03 PM
To:	[email-masked]
Subject:	How do I Compile

I just got GNU-WIN32 not to long ago and i'm goin to use
it for porting UNIX progs to WIN32, but i have no
idea how to Compile
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".